boost::geometry::traits::clear< Range > Struct Template Reference

Traits class to clear a geometry. More...

List of all members.

## Static Public Member Functions

static void | apply (typename rvalue_type< Range >::type range)

## Detailed Description

### template<typename Range>
struct boost::geometry::traits::clear< Range >

Traits class to clear a geometry.

## Member Function Documentation

template<typename Range >

static void boost::geometry::traits::clear< Range >::apply | ( | typename rvalue_type< Range >::type | range | ) | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK